<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/tab_check">

    <ImageView
        android:id="@+id/main_image"
        android:layout_width="20dp"
        android:layout_height="20dp"
        android:layout_margin="7dp"
        android:src="@drawable/rank_check"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <com.air.airhornprank.tool.MyTextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="4dp"
        android:layout_marginEnd="4dp"
        android:textSize="12sp"
        android:text="@string/rank_title"
        android:textColor="@color/white"
        app:layout_constraintBottom_toBottomOf="@id/main_image"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@id/main_image"
        app:layout_constraintTop_toTopOf="@id/main_image" />

</androidx.constraintlayout.widget.ConstraintLayout>